*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.header {
  width: 100%;
  height: 60vh;
  position: relative;
  top: 0;
  left: 0;
}

.nav {
    width: 100%; 
    background-color: rgba(253, 253, 253, 0.274);
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    position: absolute;
    z-index: 1000;
}
  
.nav .logo {
    height: 80px;
}
  
.nav .logo img {
    width: 100%;
    height: 100%;
}
  
.nav-menu ul {
    display: flex;
    list-style: none;
}
  
.nav-menu ul a {
    text-decoration: none;
    color: #000;
    font-size: 20px;
    margin: 60px 15px;
    border-radius: 10%;
    transition: color 0.3s, background-color 0.3s;
}
  
.nav-menu ul a:hover {
    color: rgba(255, 255, 255, 0.774);
    background-color: #bb86c2;
}
  
.nav.sticky {
    position: fixed;
    background-color: rgba(226, 207, 35, 0.651);
    top: 0;
    width: 100%;
    z-index: 1000;
}
  
.nav.sticky .nav-menu ul a {
    color: #55166e;
}
  
@media (max-width: 1080px) {
    .nav {
      height: auto;
    }
  
    .nav .logo {
      margin-top: 15px;
      margin-bottom: 15px;
      
    }
  
    .nav-menu {
      display: none;
      flex-direction: column;
      position: absolute;
      top: 80px;
      left: 0;
      width: 100%;
      background-color: rgba(253, 253, 253, 0.274);
      z-index: 1000;
    }
  
    .nav-menu.active {
      display:inline;
    }
    
    .nav-menu ul {
      flex-direction: column;
      align-items:start;
    }
  
    .nav-menu ul a {
      margin: 15px;
    }
  
    .menu-toggle {
      display: block;
      margin-left: 25px;
      order: -1;
      cursor: pointer;
    }
  
    .menu-toggle::before {
      content: '\2630'; 
      font-size: 30px;
    }
 
  
    .nav.sticky .menu-toggle::before {
        color: #55166e;
    }
}


.banner{
    background: url(img/vete/1.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
}

.banner-content{
    width: 100%;
    place-items: center;
    height: 100%;
    text-align: center;
    position: relative;
    background-color: rgba(187, 181, 181, 0.724);
    
    transform: translateX(35%) rotate(-70deg);
}
.vete-content {
  width: 30%;
  height: 50%;
  position: absolute;
  top: 40%; /* Ajusta la mitad de la altura del elemento */
  left: 50%; /* Ajusta la mitad del ancho del elemento */
  transform: translate(-50%, -50%) rotate(70deg);
}
.vete-content img{
  text-align: center;
  width: 50%;
}
.banner-content p {
    color: rgb(104, 46, 134);
    margin: 10px 100px 40px 100px;
    font-size: 40px;
    font-weight: 600;
}